TR-20-621 (IBM Ürünleri Güvenlik Güncellemesi)

Genel Bilgi

IBM'de çoklu DoS ve XSS açıklıkları gideren güncellemesi yayınlamıştır.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların zafiyetlerı kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir. Mevcut güncelleme ile kapatılan zafiyetlerin CVE kodları şu şekildedir CVE-2019-17041, CVE-2019-17042, CVE-2019-11254, CVE-2020-4303, CVE-2020-4304, CVE-2020-10531, CVE-2020-4378, CVE-2019-1551, CVE-2018-18751, CVE-2020-4358, CVE-2020-2654 ve CVE-2019-17573 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://www.ibm.com/support/pages/node/6261613

https://www.ibm.com/blogs/psirt/security-bulletin-vulnerability-identified-in-docker-for-red-hat-enterprise-linux/

https://www.ibm.com/support/pages/node/6261477

https://www.ibm.com/blogs/psirt/security-bulletin-ibm-cloud-private-is-vulnerable-to-ibm-websphere-application-server-liberty-vulnerabilities-cve-2020-4303-cve-2020-4304/

https://www.ibm.com/support/pages/node/6261535

https://www.ibm.com/blogs/psirt/security-bulletin-a-vulnerability-has-been-identified-in-ibm-elastic-storager-server-gui-where-authorised-user-can-execute-unauthorized-function-cve-2020-4378/

https://www.ibm.com/support/pages/node/6261433

https://www.ibm.com/blogs/psirt/security-bulletin-multiple-vulnerabilities-in-ibm-java-runtime-affect-ibm-cloud-private-2/

2020-08-19